@font-face{font-family:'Prompt';src:url(/fonts/prompt-thai-500-normal.woff2) format('woff2');font-weight:500;font-display:swap}
@font-face{font-family:'Prompt';src:url(/fonts/prompt-latin-500-normal.woff2) format('woff2');font-weight:500;font-display:swap}
@font-face{font-family:'Prompt';src:url(/fonts/prompt-thai-700-normal.woff2) format('woff2');font-weight:700;font-display:swap}
@font-face{font-family:'Prompt';src:url(/fonts/prompt-latin-700-normal.woff2) format('woff2');font-weight:700;font-display:swap}
@font-face{font-family:'Prompt';src:url(/fonts/prompt-thai-800-normal.woff2) format('woff2');font-weight:800;font-display:swap}
@font-face{font-family:'Prompt';src:url(/fonts/prompt-latin-800-normal.woff2) format('woff2');font-weight:800;font-display:swap}
